/* CSS Document */
header {
  background: white; }
  header .header-inner {
    max-width: 1170px;
    margin: 0 auto; }

.university-super-header {
  width: 100%;
  padding: 1px 0px;	
  background: #f5f5f5;
  border-top: 8px solid #ff552E;
  box-sizing: border-box; }
  .university-super-header p.grid, .university-super-header a {
    text-transform: uppercase;
    font-weight: 700;
    color: #13294b;
    max-width: 77rem;
    margin: 0 auto;
    font-size: 12px;
    font-family: "Source Sans Pro", sans-serif !important; }
  .university-super-header a::after {
    content: '';
    display: none; }

.site-branding {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #13294b;
  margin-bottom: 1.25em; }
  .site-branding img {
    max-width: 30px; }
  .site-branding a::after {
    content: '';
    display: none; }
  .site-branding .logo-seperator {
    height: 44px;
    width: 1px;
    background-color: #13294b;
    margin: 0 20px; }
  .site-branding .logo-text, .site-branding .uiui-i-logo {
    transition: all 0.3s ease; }
    .site-branding .logo-text:hover, .site-branding .uiui-i-logo:hover {
      transform: scale(0.98); }
  .site-branding .school {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin: 0;
    margin-bottom: 0px;
    color: #13294b !important; }
  .site-branding .site-title {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 600;
    font-size: 24px;
    margin: 0;
    line-height: 1;
    color: #13294b !important; }

.google-custom-search .search-bar {
  background-color: #e8e9eb;
  color: #13294b;
  border-radius: 5px; }

.google-custom-search .search-button {
  color: #13294b;
  background-color: transparent; }

nav.global {
  max-width: 1200px;
  margin: auto;
  background: #e8e9eb;
  border-radius: 0px;
  padding: 0px 32px; }
  nav.global .primary-nav {
    text-align: middle; }
    nav.global .primary-nav li {
      background: none;
      border: none; }
    nav.global .primary-nav li:last-child {
      border-right: none; }
    nav.global .primary-nav li:hover {
      background: white; }
    nav.global .primary-nav li a {
      color: #13294b;
      background: none;
      text-transform: none;
      font-family: "Source Sans Pro", sans-serif;
      font-weight: 700;
	  font-size: 14px; }
    nav.global .primary-nav > li {
      position: relative; }
    nav.global .primary-nav > li > a::after {
      border: none;
      font-family: 'FontAwesome';
      content: '\f078';
      vertical-align: top;
      font-size: .8em;
      color: #ff552e;
      margin-left: 10px; }
    nav.global .primary-nav > li:hover > a::after {
      content: '\f077'; }
  nav.global .primary-nav > li ul {
    background: white;
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 20px;
    min-width: 300px; }
    nav.global .primary-nav > li ul li {
      border-bottom: none;
      border-left: 1px solid #ff552E;
      margin-left: 25px; }
    nav.global .primary-nav > li ul li a {
      color: #1D58A7;
      font-size: .8em;
      font-weight: 400; }
    nav.global .primary-nav > li ul li:hover a {
      background: none;
      color: #ff552E; }

#menu.button {
  margin: 0;
  border-radius: 0px; }

@media (max-width: 1120px) {
  nav.global {
    padding: 0px 0px; }
    nav.global .primary-nav > li:hover > a::after {
      content: '\f078'; }
    nav.global .primary-nav > li > a.highlighted::after {
      content: '\f077'; }
    nav.global .primary-nav > li ul {
      background: white;
      box-shadow: none; }
      nav.global .primary-nav > li ul li {
        margin-left: 20px; } }
body .body-wrap h2 {
  font-weight: 700;
  font-family: "Source Sans Pro", sans-serif; }
body .body-wrap h3 {
  text-transform: none;
  font-weight: 700;
  font-family: "Source Sans Pro", sans-serif; }
body .body-wrap h4 {
  text-transform: none;
  font-family: "Source Serif Pro", serif; }
body .body-wrap h5 {
  color: #1D58a7;
  text-transform: uppercase;
  font-family: "Source Sans Pro", sans-serif; }
body .body-wrap h6 {
  font-weight: 700;
  color: #1D58A7;
  font-family: "Source Sans Pro", sans-serif; }
body .body-wrap p, body .body-wrap a {
	font-family: "Source Sans Pro", sans-serif; }
body .body-wrap ul, body .body-wrap ol, body .body-wrap li {
  font-family: "Source Sans Pro", sans-serif; }
body .body-wrap .ui-accordion .ui-accordion-header {
  text-transform: none;
  font-weight: 700;
  font-family: "Source Sans Pro", sans-serif; }
body .body-wrap .accordion .header:before {
  color: #ff552E; }
body .body-wrap .calendar li {
  font-family: "Source Sans Pro", sans-serif !important; }
body .body-wrap .button, body .body-wrap button {
  border-radius: 5px;
  font-family: "Source Sans Pro", sans-serif; }

ul.secondary > li .parent-link {
  position: relative;
  margin-left: 0px !important; }
ul.secondary > li .parent-link::before {
  position: absolute;
  display: inline-block;
  left: -20px;
  bottom: 50%;
  background-position: center center;
  transform: translateY(40%); }

#main-content > .grid > .column-2 {
  padding: 1em 3em 1em 1em; }

section.carousel {
  padding: 0; }
  section.carousel a {
    color: #1D58A7; }
    section.carousel a::after {
      display: none !important; }
  section.carousel img {
    max-width: 100% !important; }
  section.carousel .carousel-inner .carousel-caption {
    width: 40%;
    padding: 30px 20px; }
    section.carousel .carousel-inner .carousel-caption a {
      color: #1D58A7; }
      section.carousel .carousel-inner .carousel-caption a::after {
        display: none !important; }
  section.carousel .carousel .carousel-indicators {
    bottom: 10px !important;
    left: 50% !important;
    margin-left: 0;
    right: auto;
    text-align: center;
    transform: translateX(-50%);
    width: 100%;
    display: block !important; }
  section.carousel .view-all {
    background: #13294b;
    text-align: center;
    margin: 0;
    padding: 12px 20px; }
    section.carousel .view-all a {
      color: white;
      text-transform: uppercase;
      font-family: "Source Sans Pro", sans-serif;
      font-weight: 700; }

@media (max-width: 880px) {
  section.carousel .carousel-inner .carousel-caption {
    width: 100%;
    padding: 15px 20px;
    position: static; }
  section.carousel .carousel .carousel-indicators {
    top: 20px !important;
    bottom: auto; } }
.covid-banner {
  background: #ff552E;
  color: white;
  padding: 20px;
  text-align: left; }
  .covid-banner .grid .covid-flex {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .covid-banner .grid a {
    display: inline-block;
    color: white;
    background: transparent;
    border: 2px solid white;
    padding: 8px 16px;
    border-radius: 5px;
    text-transform: uppercase;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 600; }
    .covid-banner .grid a:hover {
      background: white;
      color: #ff552E; }
  .covid-banner .grid h3 {
    color: white;
    margin-bottom: 0; }
  .covid-banner .grid p {
    margin-top: 0; }

@media (max-width: 640px) {
  .covid-banner .grid .covid-flex {
    display: block;
    justify-content: space-between;
    align-items: center; } }
.pre-content-banner {
  background-image: url("../img/flag_banner.jpg");
  background-size: cover;
  background-position: center 80%;
  height: 120px;
  width: 100%;
  overflow: hidden; }

#footer {
  background-color: #e8e9eb;
  padding-top: 50px; }
  #footer .university-mark {
    max-width: 200px;
    margin-bottom: 30px; }
  #footer p, #footer a {
    color: #13294b;
    font-family: "Source Sans Pro", sans-serif; }
  #footer a:hover {
    color: #ff552E; }
